/*

*/

.version.zero /* version checker */
{
	color: #000005;
	background-color: #9974D8;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.4669999999999px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
}

#page_position_content
{
	margin-top: -18px;
	padding-bottom: 71px;
	width: 0.01px;/* should not cover content below */
}

#topzero
{
	margin-left: 154px;
	position: relative;
}

#u51763
{
	z-index: 88;
	height: 53px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u51763-bw
{
	z-index: 88;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u64431
{
	z-index: 95;
	width: 10px;
	background-color: transparent;
	position: fixed;
	top: 17px;
	left: 45px;
}

#u64432
{
	z-index: 96;
	display: block;
}

#u73562
{
	z-index: 93;
	width: 49px;
	min-height: 22px;
	margin-left: 173px;
	margin-top: 18px;
	position: relative;
}

#u51764
{
	z-index: 89;
	width: 106px;
	position: fixed;
	top: 18px;
	left: 229px;
}

#u51765
{
	z-index: 90;
}

#u63863
{
	z-index: 91;
	min-height: 1px;
}

#u63861
{
	z-index: 92;
	margin-bottom: -1px;
}

#u63863-bw
{
	z-index: 91;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 52px;
}

#slideshowu53889
{
	z-index: 2;
	width: 0.01px;
	height: 290px;
	margin-left: 45px;
	margin-top: 41px;
	position: relative;
}

#u53939
{
	position: absolute;
	width: 290px;
	height: 290px;
	background-color: transparent;
}

#u53939popup
{
	z-index: 3;
}

#u53980
{
	z-index: 4;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53966
{
	z-index: 6;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53954
{
	z-index: 8;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53962
{
	z-index: 10;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53956
{
	z-index: 12;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53944
{
	z-index: 14;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53976
{
	z-index: 16;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53968
{
	z-index: 18;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53958
{
	z-index: 20;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53972
{
	z-index: 22;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53948
{
	z-index: 24;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53970
{
	z-index: 26;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53946
{
	z-index: 28;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53978
{
	z-index: 30;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53950
{
	z-index: 32;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53974
{
	z-index: 34;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53960
{
	z-index: 36;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53942
{
	z-index: 38;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53982
{
	z-index: 40;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53964
{
	z-index: 42;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53940
{
	z-index: 44;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u53952
{
	z-index: 46;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u64426-38
{
	z-index: 48;
	width: 290px;
	min-height: 265px;
	background-color: transparent;
	text-align: left;
	margin-left: 45px;
	margin-top: 30px;
	position: relative;
}

#u64426-9,#u64426-13,#u64426-16,#u64426-19
{
	line-height: 19px;
	font-family: Fakt Pro Light;
}

#u64426-27
{
	line-height: 19px;
	color: #000000;
	font-family: '__Fakt Pro_5';
	font-weight: 500;
}

#u64426-8,#u64426-11,#u64426-12,#u64426-15,#u64426-18,#u64426-21,#u64426-22,#u64426-25,#u64426-29,#u64426-30
{
	font-family: '__Fakt Pro_5';
	font-weight: 300;
}

#u64426-23,#u64426-26,#u64426-31,#u64426-32
{
	line-height: 19px;
	color: #000000;
	font-family: Fakt Pro Light;
}

#u64426-3,#u64426-6,#u64426-35
{
	line-height: 19px;
	font-family: '__Fakt Pro_5';
	font-weight: 300;
}

#u64426,#u64426-4,#u64426-7,#u64426-10,#u64426-14,#u64426-17,#u64426-20,#u64426-24,#u64426-28,#u64426-33
{
	font-family: '__Fakt Pro_5';
	font-weight: 500;
}

#u64426-36
{
	line-height: 20px;
	color: #000000;
	font-family: '__Fakt Pro_5';
	font-weight: 300;
}

#u64597
{
	z-index: 86;
	width: 23px;
	background-color: transparent;
	margin-left: 178px;
	margin-top: 29px;
	position: relative;
}

#u64598
{
	z-index: 87;
	display: block;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Fakt Pro_5';
	src: url('../../fonts/faktpro-medium.eot');
	src: local('☺'), url('../../fonts/faktpro-medium.woff') format('woff'), url('../../fonts/faktpro-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__Fakt Pro_5';
	src: url('../../fonts/faktpro-light.eot');
	src: local('☺'), url('../../fonts/faktpro-light.woff') format('woff'), url('../../fonts/faktpro-light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

